<?xml version="1.0"?>
<presentation guid="0A802381-C57B-4BA6-B9E6-F73446EA053B" version="0" availableOffline="1">
	<info>
		<title>su ki dieu cua trai tim 16</title>
		<description/>
	</info>
	<files index="id221" thumbnail="id298" totalSize="176972811">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.png</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.png</file>
		<file id="id10">data/slide4.js</file>
		<file id="id11">data/slide4.css</file>
		<file id="id12">data/thmb5.png</file>
		<file id="id13">data/slide5.js</file>
		<file id="id14">data/slide5.css</file>
		<file id="id15">data/thmb6.png</file>
		<file id="id16">data/video1.mp4</file>
		<file id="id17">data/slide6.js</file>
		<file id="id18">data/slide6.css</file>
		<file id="id19">data/thmb7.png</file>
		<file id="id20">data/video2.mp4</file>
		<file id="id21">data/slide7.js</file>
		<file id="id22">data/slide7.css</file>
		<file id="id23">data/thmb8.jpg</file>
		<file id="id24">data/video3.mp4</file>
		<file id="id25">data/slide8.js</file>
		<file id="id26">data/slide8.css</file>
		<file id="id27">data/thmb9.png</file>
		<file id="id28">data/quiz1.js</file>
		<file id="id29">data/quiz1/audios/snd-0ad6480307b975f089dbd7d33e557f46a1ecff8a.mp3</file>
		<file id="id30">data/quiz1/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id31">data/quiz1/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id32">data/quiz1/fonts/fnt0.woff</file>
		<file id="id33">data/quiz1/images/img-23ce6971db375e96b4d2ef6df6fb7d9d8e774fa6.jpg</file>
		<file id="id34">data/quiz1/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id35">data/quiz1/images/img-6639e9651638878c96f98d244d356970f106ce78.jpg</file>
		<file id="id36">data/quiz1/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id37">data/quiz1/images/img-b24525412854f4a804242face261e39da4ff3272.jpg</file>
		<file id="id38">data/quiz1/images/img-d3028478c3b706cabbb3bba48f37534a88ccd9e0.png</file>
		<file id="id39">data/quiz1/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id40">data/quiz1/images/img-eea04801b3ac6ff821c6b9943fe51bfa042e2eac.jpg</file>
		<file id="id41">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id42">data/thmb10.png</file>
		<file id="id43">data/quiz2.js</file>
		<file id="id44">data/quiz2/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id45">data/quiz2/audios/snd-7ed7b776797cdb933f0f2bc280c8341b9c2144ce.mp3</file>
		<file id="id46">data/quiz2/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id47">data/quiz2/fonts/fnt0.woff</file>
		<file id="id48">data/quiz2/fonts/fnt1.woff</file>
		<file id="id49">data/quiz2/fonts/fnt2.woff</file>
		<file id="id50">data/quiz2/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id51">data/quiz2/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id52">data/quiz2/images/img-aa73763c767ae2c2fed9231ed6e10077305c28b8.png</file>
		<file id="id53">data/quiz2/images/img-d3028478c3b706cabbb3bba48f37534a88ccd9e0.png</file>
		<file id="id54">data/quiz2/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id55">data/quiz2/images/img-ee68214d6b9f7e01589f4175ad0254647fba0293.jpg</file>
		<file id="id56">data/quiz2/images/img-f4a42910b43daf5f52ae5b3e6adcba0778dd2e1f.jpg</file>
		<file id="id57">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id58">data/thmb11.png</file>
		<file id="id59">data/video4.mp4</file>
		<file id="id60">data/slide11.js</file>
		<file id="id61">data/slide11.css</file>
		<file id="id62">data/thmb12.png</file>
		<file id="id63">data/quiz3.js</file>
		<file id="id64">data/quiz3/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id65">data/quiz3/audios/snd-ae01639e2760663b768521a0d80536aff548bb93.mp3</file>
		<file id="id66">data/quiz3/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id67">data/quiz3/fonts/fnt0.woff</file>
		<file id="id68">data/quiz3/fonts/fnt1.woff</file>
		<file id="id69">data/quiz3/fonts/fnt2.woff</file>
		<file id="id70">data/quiz3/images/img-0a3b3f957d016aedc612fd1af9feed7f7aac4ebd.jpg</file>
		<file id="id71">data/quiz3/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id72">data/quiz3/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id73">data/quiz3/images/img-aa73763c767ae2c2fed9231ed6e10077305c28b8.png</file>
		<file id="id74">data/quiz3/images/img-db5e16f177a2e36707240c8d02cd2da9fa819eff.jpg</file>
		<file id="id75">data/quiz3/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id76">data/quiz3/images/img-f4a42910b43daf5f52ae5b3e6adcba0778dd2e1f.jpg</file>
		<file id="id77">data/quiz3/images/quiz_bg_2.png</file>
		<file id="id78">data/thmb13.png</file>
		<file id="id79">data/quiz4.js</file>
		<file id="id80">data/quiz4/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id81">data/quiz4/audios/snd-72e103312d136ae1b61949dd50593407dc30eba1.mp3</file>
		<file id="id82">data/quiz4/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id83">data/quiz4/fonts/fnt0.woff</file>
		<file id="id84">data/quiz4/fonts/fnt1.woff</file>
		<file id="id85">data/quiz4/images/img-0a3b3f957d016aedc612fd1af9feed7f7aac4ebd.jpg</file>
		<file id="id86">data/quiz4/images/img-4c937cb6ce896aa395687b7530a545c5f8418b9b.png</file>
		<file id="id87">data/quiz4/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id88">data/quiz4/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id89">data/quiz4/images/img-87d53de81c2a6f76cc31813d28ab931fe7497a69.jpg</file>
		<file id="id90">data/quiz4/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id91">data/quiz4/images/quiz_bg_3.png</file>
		<file id="id92">data/thmb14.png</file>
		<file id="id93">data/quiz5.js</file>
		<file id="id94">data/quiz5/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id95">data/quiz5/audios/snd-65113e180acd5cc5111f587dc695739fd43761d8.mp3</file>
		<file id="id96">data/quiz5/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id97">data/quiz5/fonts/fnt0.woff</file>
		<file id="id98">data/quiz5/fonts/fnt1.woff</file>
		<file id="id99">data/quiz5/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id100">data/quiz5/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id101">data/quiz5/images/img-a26be92d93022d3c3dd10382b351f94f5fbc4ae6.jpg</file>
		<file id="id102">data/quiz5/images/img-aa73763c767ae2c2fed9231ed6e10077305c28b8.png</file>
		<file id="id103">data/quiz5/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id104">data/quiz5/images/img-f4a42910b43daf5f52ae5b3e6adcba0778dd2e1f.jpg</file>
		<file id="id105">data/quiz5/images/quiz_bg_4.png</file>
		<file id="id106">data/thmb15.png</file>
		<file id="id107">data/video5.mp4</file>
		<file id="id108">data/slide15.js</file>
		<file id="id109">data/slide15.css</file>
		<file id="id110">data/thmb16.png</file>
		<file id="id111">data/quiz6.js</file>
		<file id="id112">data/quiz6/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id113">data/quiz6/audios/snd-5b6b1fed04336cbdb0ad0b85a2e440301ce09269.mp3</file>
		<file id="id114">data/quiz6/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id115">data/quiz6/fonts/fnt0.woff</file>
		<file id="id116">data/quiz6/fonts/fnt1.woff</file>
		<file id="id117">data/quiz6/images/img-4ce752f7106624d8cea538e9e371d991728b4a7e.jpg</file>
		<file id="id118">data/quiz6/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id119">data/quiz6/images/img-c93df021e80176cafe21ae150018aa7cbca5d733.jpg</file>
		<file id="id120">data/quiz6/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id121">data/quiz6/images/quiz_bg_5.png</file>
		<file id="id122">data/thmb17.png</file>
		<file id="id123">data/video6.mp4</file>
		<file id="id124">data/slide17.js</file>
		<file id="id125">data/slide17.css</file>
		<file id="id126">data/thmb18.png</file>
		<file id="id127">data/quiz7.js</file>
		<file id="id128">data/quiz7/audios/snd-616c20ebac80206d71855685a49c2900413fa5cf.mp3</file>
		<file id="id129">data/quiz7/audios/snd-741d32ca54a06edf8f92be8798b31e16c8517921.mp3</file>
		<file id="id130">data/quiz7/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id131">data/quiz7/fonts/fnt0.woff</file>
		<file id="id132">data/quiz7/fonts/fnt1.woff</file>
		<file id="id133">data/quiz7/images/img-4ce752f7106624d8cea538e9e371d991728b4a7e.jpg</file>
		<file id="id134">data/quiz7/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id135">data/quiz7/images/img-c93df021e80176cafe21ae150018aa7cbca5d733.jpg</file>
		<file id="id136">data/quiz7/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id137">data/quiz7/images/quiz_bg_6.png</file>
		<file id="id138">data/thmb19.png</file>
		<file id="id139">data/quiz8.js</file>
		<file id="id140">data/quiz8/audios/snd-10466befc15c9e1c306e9a3b9bdf84893139c901.mp3</file>
		<file id="id141">data/quiz8/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id142">data/quiz8/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id143">data/quiz8/fonts/fnt0.woff</file>
		<file id="id144">data/quiz8/fonts/fnt1.woff</file>
		<file id="id145">data/quiz8/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id146">data/quiz8/images/img-737c240ceb46d318b7bea3dcdf480eba4da16c3d.jpg</file>
		<file id="id147">data/quiz8/images/img-a26be92d93022d3c3dd10382b351f94f5fbc4ae6.jpg</file>
		<file id="id148">data/quiz8/images/img-aa73763c767ae2c2fed9231ed6e10077305c28b8.png</file>
		<file id="id149">data/quiz8/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id150">data/quiz8/images/img-f4a42910b43daf5f52ae5b3e6adcba0778dd2e1f.jpg</file>
		<file id="id151">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id152">data/thmb20.jpg</file>
		<file id="id153">data/slide20.js</file>
		<file id="id154">data/slide20.css</file>
		<file id="id155">data/thmb21.png</file>
		<file id="id156">data/slide21.js</file>
		<file id="id157">data/slide21.css</file>
		<file id="id158">data/thmb22.png</file>
		<file id="id159">data/quiz9.js</file>
		<file id="id160">data/quiz9/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id161">data/quiz9/audios/snd-d2124447475f13e889ec3739bfb1a9d0d7cdc675.mp3</file>
		<file id="id162">data/quiz9/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id163">data/quiz9/fonts/fnt0.woff</file>
		<file id="id164">data/quiz9/images/438c-7d62-0a01-2b19.png</file>
		<file id="id165">data/quiz9/images/f6d5-d0bc-47a9-9c69.png</file>
		<file id="id166">data/quiz9/images/img-0e9124c356afd1c2a2ca2fe7a379299f8638bdcf.png</file>
		<file id="id167">data/quiz9/images/img-17c4d0e9ddc65a0d06cab313149a9aa61b4d21af.jpg</file>
		<file id="id168">data/quiz9/images/img-19e594f2c6ca5b36d3ea310a64658cd275056607.jpg</file>
		<file id="id169">data/quiz9/images/img-3602dca93f3515479b7bed0f9d7144a080e45dba.png</file>
		<file id="id170">data/quiz9/images/img-498e74d8643a94847410a8200ce4aba934d0c4d4.png</file>
		<file id="id171">data/quiz9/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id172">data/quiz9/images/img-9451bdbd9214661dc2bed18500f7c4eb9815a651.jpg</file>
		<file id="id173">data/quiz9/images/img-a52132fe7ba0259159c1ca750daf57a43a5205c6.png</file>
		<file id="id174">data/quiz9/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id175">data/quiz9/images/quiz_bg_7.png</file>
		<file id="id176">data/thmb23.png</file>
		<file id="id177">data/quiz10.js</file>
		<file id="id178">data/quiz10/audios/snd-35b24bee3529e50efdb7b28796ef96726179137d.mp3</file>
		<file id="id179">data/quiz10/audios/snd-50424f904772e55ffa6e201e82beec7d6b925be0.mp3</file>
		<file id="id180">data/quiz10/audios/snd-ff47ba69155269ab4b72e56e32aad5c6601c3484.mp3</file>
		<file id="id181">data/quiz10/fonts/fnt0.woff</file>
		<file id="id182">data/quiz10/images/img-0cb411be95e28209c7ec32afad006e1a03603e42.jpg</file>
		<file id="id183">data/quiz10/images/img-1689cb154815c4ae13c43783c35070ddeefc176d.jpg</file>
		<file id="id184">data/quiz10/images/img-20001cdf63e6063cd4f33da61be90da652f400d4.jpg</file>
		<file id="id185">data/quiz10/images/img-25579863e5042d572ee1b09c37311100dc67f469.jpg</file>
		<file id="id186">data/quiz10/images/img-428f93ce9a2e33f13a3e2b9e21e4b15621d4f20d.jpg</file>
		<file id="id187">data/quiz10/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg</file>
		<file id="id188">data/quiz10/images/img-6b9e852cb41c378e78b5415065fb19e1e2ed1e11.png</file>
		<file id="id189">data/quiz10/images/img-92bbaae1f944ddcb696c3a250e2e494675a9d90f.jpg</file>
		<file id="id190">data/quiz10/images/img-945d0798cf346d8dbf101a04969cbaefda5174cc.jpg</file>
		<file id="id191">data/quiz10/images/img-e42f5a11712d6dce33ab00f9ce53b852eb78639b.jpg</file>
		<file id="id192">data/quiz10/images/quiz_bg_8.png</file>
		<file id="id193">data/thmb24.png</file>
		<file id="id194">data/video7.mp4</file>
		<file id="id195">data/slide24.js</file>
		<file id="id196">data/slide24.css</file>
		<file id="id197">data/thmb25.png</file>
		<file id="id198">data/video8.mp4</file>
		<file id="id199">data/slide25.js</file>
		<file id="id200">data/slide25.css</file>
		<file id="id201">data/thmb26.png</file>
		<file id="id202">data/slide26.js</file>
		<file id="id203">data/slide26.css</file>
		<file id="id204">data/thmb27.png</file>
		<file id="id205">data/slide27.js</file>
		<file id="id206">data/slide27.css</file>
		<file id="id207">data/thmb28.png</file>
		<file id="id208">data/slide28.js</file>
		<file id="id209">data/slide28.css</file>
		<file id="id210">data/sound1.mp3</file>
		<file id="id211">data/sound2.mp3</file>
		<file id="id212">data/sound3.mp3</file>
		<file id="id213">data/sound4.mp3</file>
		<file id="id214">data/sound5.mp3</file>
		<file id="id215">data/sound6.mp3</file>
		<file id="id216">data/sound7.mp3</file>
		<file id="id217">data/sound8.mp3</file>
		<file id="id218">data/sound9.mp3</file>
		<file id="id219">data/sound10.mp3</file>
		<file id="id220">data/quizplayer.js</file>
		<file id="id221">index.html</file>
		<file id="id222">data/player.js</file>
		<file id="id227">data/browsersupport.js</file>
		<file id="id228">data/apple-touch-icon.png</file>
		<file id="id229">data/favicon.ico</file>
		<file id="id230">data/fnt0.woff</file>
		<file id="id231">data/fnt1.woff</file>
		<file id="id232">data/fnt10.woff</file>
		<file id="id233">data/fnt11.woff</file>
		<file id="id234">data/fnt2.woff</file>
		<file id="id235">data/fnt3.woff</file>
		<file id="id236">data/fnt4.woff</file>
		<file id="id237">data/fnt5.woff</file>
		<file id="id238">data/fnt6.woff</file>
		<file id="id239">data/fnt7.woff</file>
		<file id="id240">data/fnt8.woff</file>
		<file id="id241">data/fnt9.woff</file>
		<file id="id242">data/html5-unsupported.html</file>
		<file id="id243">data/html5.png</file>
		<file id="id244">data/img0.jpg</file>
		<file id="id245">data/img1.png</file>
		<file id="id246">data/img10.png</file>
		<file id="id247">data/img11.png</file>
		<file id="id248">data/img12.png</file>
		<file id="id249">data/img13.png</file>
		<file id="id250">data/img14.png</file>
		<file id="id251">data/img15.png</file>
		<file id="id252">data/img16.png</file>
		<file id="id253">data/img17.png</file>
		<file id="id254">data/img18.png</file>
		<file id="id255">data/img19.png</file>
		<file id="id256">data/img2.png</file>
		<file id="id257">data/img20.png</file>
		<file id="id258">data/img21.png</file>
		<file id="id259">data/img22.png</file>
		<file id="id260">data/img23.png</file>
		<file id="id261">data/img24.png</file>
		<file id="id262">data/img25.png</file>
		<file id="id263">data/img26.png</file>
		<file id="id264">data/img27.png</file>
		<file id="id265">data/img28.png</file>
		<file id="id266">data/img29.png</file>
		<file id="id267">data/img3.png</file>
		<file id="id268">data/img30.png</file>
		<file id="id269">data/img31.png</file>
		<file id="id270">data/img32.png</file>
		<file id="id271">data/img33.png</file>
		<file id="id272">data/img34.png</file>
		<file id="id273">data/img35.png</file>
		<file id="id274">data/img36.png</file>
		<file id="id275">data/img37.png</file>
		<file id="id276">data/img38.png</file>
		<file id="id277">data/img39.png</file>
		<file id="id278">data/img4.png</file>
		<file id="id279">data/img40.png</file>
		<file id="id280">data/img41.png</file>
		<file id="id281">data/img42.png</file>
		<file id="id282">data/img43.png</file>
		<file id="id283">data/img44.png</file>
		<file id="id284">data/img45.png</file>
		<file id="id285">data/img46.jpg</file>
		<file id="id286">data/img47.png</file>
		<file id="id287">data/img48.png</file>
		<file id="id288">data/img49.jpg</file>
		<file id="id289">data/img5.png</file>
		<file id="id290">data/img50.png</file>
		<file id="id291">data/img51.png</file>
		<file id="id292">data/img6.png</file>
		<file id="id293">data/img7.png</file>
		<file id="id294">data/img8.png</file>
		<file id="id295">data/img9.png</file>
		<file id="id296">data/logo.png</file>
		<file id="id297">data/photo1.png</file>
		<file id="id298">data/ismplayer/preview.png</file>
		<file id="id299">data/ismplayer/play.svg</file>
		<file id="id300">data/ismplayer/style.css</file>
		<file id="id301">data/ismplayer/style_mini.css</file>
		<file id="id302">ismplayer.html</file>
		<file id="id303">data/ismplayer/app_store2x.png</file>
		<file id="id304">metainfo.xml</file>
	</files>
</presentation>
